[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TBitBtnKinds

TBitBtnKinds - set of TBitBtnKind

## Declaration

Source position: buttons.pp line 140

`type TBitBtnKinds = set of (`
`bkCustom,` |  |
`bkOK,` |  |
`bkCancel,` |  |
`bkHelp,` |  |
`bkYes,` |  |
`bkNo,` |  |
`bkClose,` |  |
`bkAbort,` |  |
`bkRetry,` |  |
`bkIgnore,` |  |
`bkAll,` |  |
`bkNoToAll,` |  |
`bkYesToAll` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.